Catalog Maven
Back to packageRELEASE DETAILS

0.1.0

Maven

rocks.xmpp:precis

Preparation, Enforcement, and Comparison of Internationalized Strings (RFC 7564, RFC 7613, RFC 7700)

PublishedUnknown
Direct dependencies—
Transitive dependenciesNot calculated

Downloads & popularity

Awaiting observations

No metric observations yet

Download counts and popularity will appear here as the collector receives them.

Declared dependencies 0

Native requirements
— direct targetsNot calculated transitive count
No declared dependencies in this collected response

Declarations describe requirements; they are not a resolved dependency graph.

Distribution files

3 collected
Distribution 1

Source distribution · 14.42 KB

Distribution 2

Source distribution · 19.88 KB

Distribution 3

Source distribution · 42.51 KB

Metadata history

Meaningful changes
Current collected state Current

Observed since 20 Oct, 22:58 UTC

No superseded metadata states collected. Unchanged observations do not create new revisions.

Record identity

package_version:501de8de0973ae973f089244fc348d048784ca7844dc1d6f4b60c1f076cc5879

Other collected versions

1.1.0Unknown1.0.0UnknownView all collected versions →